# Uses of Class
javax.swing.plaf.basic.BasicDirectoryModel

Packages that use BasicDirectoryModel
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicDirectoryModel in javax.swing.plaf.basic

Methods in javax.swing.plaf.basic that return BasicDirectoryModel
Modifier and Type
Method
Description
`BasicDirectoryModel`
BasicFileChooserUI.`getModel()`
Returns the model.